import * as React from 'react';
import { ReactComponent as Icon } from "./FormatAlignCenter.js";
import createIcon from "../create-icon";
var FormatAlignCenter = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatAlignCenter);

